<?xml version="1.0" encoding="utf-8"?>
<component size="257,534" pivot="0.5,0.5" extention="Button" designImageOffsetX="-314" designImageOffsetY="-378" designImageAlpha="37">
  <controller name="status" pages="0,unreward,1,reward" selected="1"/>
  <displayList>
    <image id="n29_rgfu" name="n29" src="dko91l" fileName="img/sign_kuiang02.png" xy="0,0">
      <gearColor controller="status" pages="0,1" values="#ffffff|#ffffff"/>
    </image>
    <image id="n30_rgfu" name="n30" src="dko91u" fileName="img/spin_gold03.png" xy="49,171"/>
    <graph id="n31_rgfu" name="fx_parent" xy="152,140" size="1,1" type="rect"/>
    <text id="n32_rgfu" name="reward_num" xy="23,373" size="215,73" fontSize="52" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text="20"/>
    <text id="n33_rgfu" name="title" xy="22,19" size="213,68" fontSize="40" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Day1"/>
    <image id="n34_rgfu" name="n34" src="dko91j" fileName="img/sign_gou.png" xy="90,194">
      <gearDisplay controller="status" pages="1"/>
    </image>
    <image id="n35_rgfu" name="line" src="dko91m" fileName="img/sign_kuiang03.png" xy="-6,-7" size="270,548" visible="false"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>